uuid: 0c59c112-1c2b-4295-8c99-9f9b6f5c89d4
langcode: en
status: true
dependencies:
  enforced:
    module:
      - devel
_core:
  default_config_hash: 3V-l1uuTcyirYOGLPZV5HWaDfr02uEbWZJIwc8Byz-c
id: devel
label: Development
description: 'Links related to Devel module.'
locked: true
